Subject: Re: New Submission from Contact Form
From: "Keff Gared. Tadios" <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Wed, 1 Mar 2023 09:30:23 -0700 (MST)

Hi Team, 

Spoke to Gina and she is interested to get a booking this weekend. No availability this weekend. She said she will be calling us back soon. 

All the best, 

Keff 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Wednesday, March 1, 2023 11:13:29 PM 
Subject: Fwd: New Submission from Contact Form 

---------- Forwarded message --------- 
From: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wed, Mar 1, 2023 at 10:05 AM 
Subject: New Submission from Contact Form 
To: < [ mailto:[email-masked] | [email-masked] ] > 

	Name 
		Gina Muscatell 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(508) 476-9854 
	Comments 
		I am trying to book a mini release day. The 60 minute one for two people. 

Gina Muscatell and Willow Windoloski 

We both would like signature massages with a female. We would like to begin with the dry services and end with the steam and mineral bath. 

Do you have anything available for this weekend? I am sorry I had to hang up earlier. I couldn’t hear you. Thank you, 

Gina Muscatell